
#mobile_nav { display: none; position: relative; padding: 10px 20px 10px 50px; font-size: 15px; line-height: 34px; color: #fff; text-transform: uppercase; background: #0E3166; text-align: center; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 17px; height: 11px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 17px; left: 19px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
	
#mobile_menu { position: absolute; top: 43px; left: 0px; width: 460px; text-align: center; z-index: 1000; padding: 15px 0 9px; display: none; background: #0E3166; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
		#mobile_menu li { padding-bottom: 15px; }
			#mobile_menu a { font-style: normal; color: #fff; }
			
#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #fff; text-decoration: none; }
 
nav#top-menu ul.mobile_nav { width: 320px; border: 1px solid #d6d6d6; background: #006CAC; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }
ul#top-menu ul { display: none; }

.wp-caption { max-width: 96%; padding: 8px; }
embed, iframe, object, video { max-width: 100%; }




@media only screen and ( min-width: 960px ) and ( max-width: 1280px ) {

	.container, #header-inner { width: 960px; }
	#homepage-quote .container { width: 710px; background-size: 140px 140px; padding: 50px 200px 50px 50px; }
	
	#header { padding: 20px 0px; }
		#logo { width: 250px; }
		#header-tagline { left: 330px; font-size: 25px; }
		
	ul#top-menu a { padding: 0px 23px; }
	ul#top-menu li:first-child a { padding: 0px 30px; }
	ul#top-menu ul li:first-child a { padding: 0px 0px 0px 40px !important; }
	
	
	/* Homepage Elements */
	.slider-box-1 { top: -52px !important; }
	.slider-box-2 { }
	.slider-box-3 { bottom: -52px !important; }
	
	#homepage-box-1-text { width: 410px; }
		#homepage-box-1-text h1 { line-height: 37px; font-size: 29px; }
	#homepage-quote .gform_wrapper ul.gform_fields li#field_1_1, #homepage-quote .gform_wrapper ul.gform_fields li#field_1_4 { width: 31.55% !important; }
	/* End Homepage Elements */
	
	#left-area { width: 640px; }
	
}




@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {

	.container, #header-inner { width: 750px; }
	#homepage-quote .container { width: 580px; background-size: 140px 140px; padding: 30px 140px 30px 30px; }
	
	#header { padding: 20px 0px; }
		#logo { width: 220px; }
		#header-phone { top: 0px; }
		#header-tagline { display: none; }
		
	ul#top-menu a { padding: 0px 14px; font-size: 13px; }
	ul#top-menu li:first-child a { padding: 0px 30px; }
	ul#top-menu ul li:first-child a { padding: 0px 0px 0px 40px !important; }
	
	
	/* Homepage Elements */
	.slider-box-1 { top: -80px !important; }
	.slider-box-2 { top: 1px !important; }
	.slider-box-3 { bottom: -81px !important; }
	
	#homepage-box-1-text { width: 340px; height: 365px; padding: 30px; }
		#homepage-box-1-text h1 { line-height: 37px; font-size: 29px; }
	#homepage-box-1-apple { padding: 30px 30px 25px 30px; width: 290px; height: 370px; }
		#homepage-box-1-apple h2 { line-height: 31px; font-size: 22px; }
			#homepage-box-1-apple h2 img { width: 60px; height: auto; }
		#homepage-box-1-apple p { font-size: 18px; }
		
	#homepage-quote .gform_wrapper ul.gform_fields li#field_1_1, #homepage-quote .gform_wrapper ul.gform_fields li#field_1_4 { width: 30.85% !important; }
	/* End Homepage Elements */
	
	#left-area { width: 430px; }
	#contact-box { padding: 30px 90px 30px 30px; font-size: 17px; }
		#contact-box #contact-box-person { width: 120px; height: auto; right: 20px; bottom: 0px; }
	
	#footer-map #footer-map-details { padding: 50px 70px 30px 50px; }
		#footer-map #footer-map-details img { width: 200px; height: auto; }
		#footer-map #footer-map-details span { line-height: 30px; }
	#footer-bottom-bar { padding: 10px 0px 20px; }
	
 }

@media only screen and ( max-width: 960px ) { 
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; }
	#et-search { width: auto !important; height: auto !important; }
		#et-search-inner { padding: 0 !important; }
			#et-search-right { float: none !important; clear: both; text-align: left !important; }
				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; }
			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; }
	#et-searchinput { width: auto !important; }
	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; }
	#et-search-left { float: none !important; width: 100% !important; }
 }




 
 
 
 
 
 

@media only screen and ( max-width: 767px ) { 

	.container, #header-inner { width: 460px; }
	#homepage-quote .container { width: 400px; background-image: none; padding: 30px 30px 30px 30px; }
	
	#header { padding: 20px 0px; text-align: center; }
		#logo { float: none; width: 220px; margin-bottom: 20px; }
		#header-phone { position: relative; float: none; top: 0px; text-align: center; }
		#header-tagline { display: none; }
		
	#mobile_nav { display: block; }
	#top-menu { display: none; }
	a.nav-flexirent { width: 100%; height: 44px; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
		a.nav-flexirent span { display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	
	
	/* Homepage Elements */
	#homepage-slider { display: none; }
	#homepage-slider-mobile { display: block; }
		.slider-box-1 { top: auto !important; }
		.slider-box-2 { top: auto !important; }
		.slider-box-3 { bottom: auto !important; }
		.slider-box-1, .slider-box-2, .slider-box-3 { display: block; width: 100% !important; height: 200px !important; text-indent: -9999px; background-repeat: no-repeat; background-position: 50% 50%; cursor: pointer; }
	
	#homepage-box-1-text { float: none; width: auto; height: 365px; padding: 30px; }
		#homepage-box-1-text h1 { line-height: 33px; font-size: 25px; padding-bottom: 20px; }
	#homepage-box-1-apple { float: none; padding: 30px 30px 25px 30px; width: auto; height: auto; }
		#homepage-box-1-apple h2 { line-height: 31px; font-size: 22px; }
			#homepage-box-1-apple h2 img { width: 60px; height: auto; }
		#homepage-box-1-apple p { font-size: 18px; }
		
	#homepage-quote { font-size: 15px; }
		#homepage-quote h3 { font-size: 27px; }
		#homepage-quote .gform_wrapper ul.gform_fields li#field_1_1, #homepage-quote .gform_wrapper ul.gform_fields li#field_1_4, .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third { width: 100% !important; margin-right: 0px !important; display: block; }
	/* End Homepage Elements */
	

	#left-area { float: none; width: auto; }
		h1.category-title, h1, h2, h3, h4, h5, h6 { font-size: 24px; }
		h2.title { text-align: center; }
		.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
		.post { padding-right: 0; }
		.comment ul.children { padding-left: 0; }
	#sidebar, .widget, .widget iframe, #facebook { float: none; width: auto !important; margin: 0px 0px 20px; }
		.widget iframe, #facebook { margin: 0 auto; text-align: center; }
	#contact-box { padding: 30px 90px 30px 30px; font-size: 17px; margin-right: 0px; }
		#contact-box #contact-box-person { width: 120px; height: auto; right: 20px; bottom: 0px; }
	
	#footer-map #footer-map-details { display: none; }
		#footer-map #footer-map-details img { width: 200px; height: auto; }
		#footer-map #footer-map-details span { line-height: 30px; }
	#footer-bottom-bar { padding: 10px 0px 40px; }
		#copyright, #developed { float: none; text-align: center; }
	
	#footer-toggle-menu { display: block; }
	
 }







@media only screen and ( max-width: 479px ) { 

	.container, #header-inner { width: 300px; }
	#homepage-quote .container { width: 240px; background-image: none; padding: 30px 30px 30px 30px; }
	
	#header { padding: 20px 0px; text-align: center; }
		#logo { float: none; width: 220px; margin-bottom: 20px; }
		#header-phone { position: relative; float: none; top: 0px; text-align: center; font-size: 20px; }
			#header-phone a { font-size: 20px; line-height: 40px; }
		#header-tagline { display: none; }
		
	#mobile_nav { display: block; }
	#mobile_menu { width: 300px; }
	#top-menu { display: none; }
	a.nav-flexirent { width: 100%; height: 44px; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
		a.nav-flexirent span { display: block; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	
	
	/* Homepage Elements */
	#homepage-slider { display: none; }
	#homepage-slider-mobile { display: block; }
		.slider-box-1 { top: auto !important; }
		.slider-box-2 { top: auto !important; }
		.slider-box-3 { bottom: auto !important; }
		.slider-box-1, .slider-box-2, .slider-box-3 { display: block; width: 100% !important; height: 200px !important; text-indent: -9999px; background-repeat: no-repeat; background-position: 50% 50%; cursor: pointer; }
	
	#homepage-box-1-text { float: none; width: auto; height: 365px; padding: 30px; }
		#homepage-box-1-text h1 { line-height: 33px; font-size: 25px; padding-bottom: 20px; }
	#homepage-box-1-apple { float: none; padding: 30px 30px 25px 30px; width: auto; height: auto; }
		#homepage-box-1-apple h2 { line-height: 31px; font-size: 22px; }
			#homepage-box-1-apple h2 img { width: 60px; height: auto; }
		#homepage-box-1-apple p { font-size: 18px; }
		
	#homepage-quote { font-size: 15px; }
		#homepage-quote h3 { font-size: 27px; }
		#homepage-quote .gform_wrapper ul.gform_fields li#field_1_1, #homepage-quote .gform_wrapper ul.gform_fields li#field_1_4, .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third { width: 100% !important; margin-right: 0px !important; display: block; }
	/* End Homepage Elements */
	

	#left-area { float: none; width: auto; }
		h1.category-title, h1, h2, h3, h4, h5, h6 { font-size: 24px; }
		h2.title { text-align: center; }
		.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
		.post { padding-right: 0; }
		.comment ul.children { padding-left: 0; }
	#sidebar, .widget, .widget iframe, #facebook { float: none; width: auto !important; margin: 0px 0px 20px; }
		.widget iframe, #facebook { margin: 0 auto; text-align: center; }
		#custom_html-4 .widget-hours span i.fa { display: none; }
	#contact-box { padding: 20px 50px 30px 30px; font-size: 17px; margin-right: 0px; }
		#contact-box #contact-box-person { width: 100px; height: auto; right: 10px; bottom: 0px; }
		#contact-box a { position: relative; z-index: 11; }
	
	#footer-map iframe { height: 400px; }
	#footer-map #footer-map-details { display: none; }
		#footer-map #footer-map-details img { width: 200px; height: auto; }
		#footer-map #footer-map-details span { line-height: 30px; }
	#footer-bottom-bar { padding: 10px 0px 40px; }
		#copyright, #developed { float: none; text-align: center; }
	
	#footer-toggle-menu { display: block; }
	
 }